
/******************************************************************************************/

body {
  padding-top: 50px;
}

html,
body {
    height: 100%;
}

/******************************************************************************************/

img.img-block {
	width: 100% !important;
}

img.img-center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/******************************************************************************************/

.navbar-brand {
  float: none;
}
.navbar-nav .nav-item {
  float: none;
}
.navbar-divider,
.navbar-nav .nav-item+.nav-item,
.navbar-nav .nav-link + .nav-link {
  margin-left: 0;
}
@media (min-width: 34em) {
  .navbar-brand {
    float: left;
  }
  .navbar-nav .nav-item {
    float: left;
  }
  .navbar-divider,
  .navbar-nav .nav-item + .nav-item,
  .navbar-nav .nav-link + .nav-link {
    margin-left: 1rem;
  }
}

/******************************************************************************************/



/******************************************************************************************/

.card > img,
.card > a > img,
.card img.card {
    max-width: 100%;
    /*min-width: 100%;*/
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.card.card-dog img {
	max-height: 300px;
}

.card.card-dog > img {
    max-width: 100%;
    width: 100%;
    height: 300px;
}

.card.card-dog .text-muted {
    font-size: 90%;
}

/******************************************************************************************/

header.carousel {
}

/*
header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}
*/

header.carousel .carousel-item img {
    width: auto;
    /*width: 100%;*/
    /*height: 700px;*/
    max-height: 750px;
}

/******************************************************************************************/

.btn-round {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.btn-round.btn-lg {
    width: 48px;
    height: 48px;
}

.btn-round.btn-sm {
    width: 34px;
    height: 34px;
}

.btn-round.btn-xs {
    width: 24px;
    height: 24px;
}

/******************************************************************************************/

.list-inline-md {
    list-style: none;
    list-style-position: inside;
    text-align: center;
}

.list-inline-md li {
    display: inline;
    padding-right: 20px;
}

/******************************************************************************************/

.footer-sponsors {
    border-top: 1px solid grey;
}

/******************************************************************************************/

h1.underline, h2.underline, h3.underline, h4.underline {
    border-bottom: 1px solid lightgrey;
}

/******************************************************************************************/

@media (max-width: 767px) {
    .navbar-toggleable-xs  {
        float: left;
    }
}

.list-inline-md {
    padding: 0;
}

a.btn.card-block,
button.btn.card-block {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 0.5rem;
}

/******************************************************************************************/

#privacybanner {
    position: fixed;
    bottom: 0;
    background-color: #2b3e50;
    color: #eceeef;
    width: 100%;
    border-top: 1px solid #df691a;
}

#privacybanner a,
#privacybanner p {
    padding: .375rem 1rem;
    color: #eceeef;
    margin-bottom: 0;
}
